/*
Classes for the UBRM pages.
http://www.cbsa-asfc.gc.ca/eo-ou/
*/

table.incidentList {width:75%; margin:auto;}
.incidentList thead tr {background-color:#ddd;}
.incidentList thead th {text-align:center;}
.incidentList tbody td, .incidentList tbody th {border-bottom:1px solid #ddd; vertical-align:top; text-align:left;}
.incidentList ul.il {list-style-type:none; margin-left:0; margin-bottom:0; margin-top:0; padding-left:0;}
.incidentList ul.il li {margin-bottom:0.5em;}

table.incidentDetail {width:95%; margin:auto;}
table.test { background:url(/images/bg_test.gif) center no-repeat}
/*table.test { background:url(bg_test.gif) center no-repeat}*/
.incidentDetail tbody th {width:30%; vertical-align:top; text-align:left;}
.incidentDetail tbody td, .incidentDetail tbody th {border-bottom:1px solid #ddd;}
/*.incidentDetail div.ah {margin-left:10px; margin-bottom:0.5em;}*/
.incidentDetail div.ah {margin:0 0 10px 10px;}
.incidentDetail div.ah ul {list-style-type:none; margin:0; padding-left:0px;}
.incidentDetail ul.portList {list-style-type:none; margin-left:0; padding-left:0;}
.incidentDetail ul.portList li {margin-bottom:0.5em;}
.incidentDetail ul.updateList {list-style-type:disc; margin-left:20px; padding-left:0;}
.incidentDetail ul.updateList li {margin-bottom:0.2em;}
.incidentDetail p.note {margin-top:0.2em; margin-left:0.2em; font-size:0.9em;}

div.feedLinks {width: 100%; text-align:center;}
div.feedLinks a { margin: auto;}
div.feedLinks a img { margin: 0px 15px; vertical-align:middle;}
